OpenVMS jogosultság szerzés sérülékenység

CH azonosító

CH-6874

Angol cím

OpenVMS Privilege Escalation Vulnerability

Felfedezés dátuma

2012.05.17.

Súlyosság

Alacsony

Érintett rendszerek

Hewlett Packard (HP)
OpenVMS

Érintett verziók

OpenVMS 8.x

Összefoglaló

Az OpenVMS olyan sérülékenysége vált ismertté, amelyet kihasználva a rosszindulatú, helyi felhasználók emelt szintű jogosultságot szerezhetnek.

Leírás

Az OpenVMS ACMELOGIN hibája, amikor a SYS$ACM rendszerszolgáltatás azonosításra engedélyezve van, kihasználható emelt szintű jogosultság megszerzésére.

A sérülékenység az Alpha 8.3 és 8.4, az Itanium 8.3, 8.3-1H1 és 8.4 verziókban található.

Megoldás

Telepítse a javítócsomagokat

Hivatkozások

Gyártói referencia: h20565.www2.hp.com
SECUNIA 49228